.slider-second{
    &__titre{
        & strong{
            color: $vert;
        }
    }
    &__conteneur-bloc{
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        margin: 0;
        margin-top: 1rem ;
    }
    &__image{
        width: 50%;
        &-conteneur{
            width: 100%;
            display: flex;
            justify-content: center;
        }
    }

}

.home-presentation__slider-container{
    &--second{
        width: 100%;
    }
}

@media all and (min-width: 800px ) {
    .slider-second{
        margin-top: 4rem;
        &__conteneur-bloc{
            flex-direction: row-reverse;
            justify-content: space-between;
        } 
        &__image{
            width: 50%;
            flex-basis: 48%;
            &-conteneur{
                flex-basis: 38%;
            }
        }  
    }
    .home-presentation__slider-container{
        &--second{
            flex-basis: 60%;
        }
    }
    
}